GLS_TEST_RUNNING(3)

EXPERIMENTAL_FUNC
gls_test_running - Test if Glish available and running.

SYNOPSIS
#include <karma_gls.h>

flag gls_test_running

()

DESCRIPTION
Test if Glish available and running.

RETURN VALUE
TRUE if Glish available and running, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/